

fieldset {
	border: 0px solid #ddd;
	margin: 0% 0% 2% 0%;
	padding: 2%;
}

fieldset legend {
	margin: 0;
	padding: 0 4px;
	background-color: inherit;
	color: #333;
}



p#status#00FF00 {
	font-size: 1.2em;
	background-color: #fff;
	color: #0a0;
}

p#statusred {
	font-size: 1.2em;
	background-color: #fff;
	color: #a00;
}

fieldset label {
	display: block;
}

fieldset label.error {
	color: red;	
}

fieldset label.valid {
	color: #00FF00;
}

fieldset div#captchaimage {
	float: left;
	margin-right: 15px;
}

fieldset input#captcha {
	width: 25%;
	border: 1px solid #ddd;
	padding: 2px;
}

fieldset input#submit {
	display: block;
	margin: 2% 0% 0% 0%;
}


form {
	border: 0px solid #ddd;
	margin: 0% 0% 2% 0%;
	padding: 2%;
}

form legend {
	margin: 0;
	padding: 0 4px;
	background-color: inherit;
	color: #333;
}



p#status#00FF00 {
	font-size: 1.2em;
	background-color: #fff;
	color: #0a0;
}

p#statusred {
	font-size: 1.2em;
	background-color: #fff;
	color: #a00;
}

form label {
	display: block;
}

form label.error {
	color: red;	
}

form label.valid {
	color: #00FF00;
}

form div#captchaimage {
	float: left;
	margin-right: 15px;
}

form input#captcha {
	width: 25%;
	border: 1px solid #ddd;
	padding: 2px;
}

form input#submit {
	display: block;
	margin: 2% 0% 0% 0%;
}